	html {
		margin: 0px !important;
		padding: 0px !important;
	}
	figure.wp-block-gallery .size-large {
    display: block !important;
}
	.entry-content .size-full{
		display: none !important;
	}
	body {
		margin: 0px !important;
		padding: 0px !important;
	}
.div88 {
width: 60% !important;
	text-align: left;
}
.div44 {
width: 40% !important;
text-align: right;
}
.div44 a {
    font-size: 14px;
margin-right: 10px;
font-weight: normal;
}
.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.card .entry-stats{
	position: absolute;
  top: -30px;
  right: 15px;
  z-index: 9;
	color: black !important;
  text-shadow: none !important;
}
	.wp-block-tag-cloud a {
  display: inline-block;
  margin-right: 5px;
  background-color: #0089ce;
  color: white;
		border: none !important;
  border-radius: 17px;
  font-size: 16px !important;
  padding: 2px 10px !important;
  margin-bottom: 4px;
}
	.size-large{
		display: block !important;
	}
	.wp-block-gallery {
    margin-top: 4% !important;
    margin-bottom: 4% !important;
}
@font-face {
  font-family: 'FontAwesome';
  font-display: swap;
}

/* tags css */
    .tag_btn {
            display: inline-block;
            margin-top: 8px;
margin-bottom:8px;
            background-color: #0089ce;
            color: #181818 !important;
            background-color:#00a4ce;
            
            border: #0089ce;
            border-radius: 15px;
            padding: 2px 10px !important;
             margin-right: 10px;
             height: 30px;
        }

        .tag_btn>a {
    text-decoration: none;
    color: #181818 !important;
    font-size: 12px;
     margin-right: 10px;
}

        a.nav-link.control.active {
    color: #181818 !important;
}
ul.posts-filter.nav.nav-pills.controls {
    color: #181818 !important;
}
/* tags css ends */
 	#header {
		margin-top: -10px !important;
	}
	.workFlowImg .aligncenter {
		display:block !important
	}
	.wp-block-gallery.has-nested-images figure.wp-block-image .img{
		display: block !important;
    height: auto;
    max-width: 100%!important;
    width: auto;
	}
/* added */
	.aligncenter{
		display:none !important
	}
	.wp-block-image .aligncenter{
		display:block !important
	}
	
	.entry-content p .alignnone{
		display:none !important
	}
/* body.single.single-post #main > [id^="post-"] .entry-content img:not(.avatar), body.single.grimlock--single #main > [id^="post-"] .entry-content img:not(.avatar), body.page #main > [id^="post-"] .entry-content img:not(.avatar){
	display:none
	} */
	.grimlock-region__inner .region__inner{
background-color:none;
}
	
	.site-main > .page-header span:not(.vcard), .page .site-main > [id^="post-"] > header span:not(.vcard), .site-main > .woocommerce-products-header span:not(.vcard){
    font-style: normal !important;
    text-decoration: none !important;
	}
	.card .entry-stats > div {
    width: 110px !important;
	}
	.card .entry-summary > p{
		margin-bottom: 10px !important;
	}
	.posts--12-cols-classic .has-post-thumbnail .card .entry-stats, .posts--6-6-cols-classic .has-post-thumbnail .card .entry-stats, .posts--3-3-3-3-cols-classic .has-post-thumbnail .card .entry-stats, .posts--4-4-4-cols-classic .has-post-thumbnail .card .entry-stats, .posts--12-cols-classic .format-gallery .card .entry-stats, .posts--6-6-cols-classic .format-gallery .card .entry-stats, .posts--3-3-3-3-cols-classic .format-gallery .card .entry-stats, .posts--4-4-4-cols-classic .format-gallery .card .entry-stats{
	color: black !important;
    text-shadow: none !important;
	}
	.grimlock--page-header:not(.grimlock--single-header) .page-title {
    font-size: var(--grimlock-display-heading2-font-size) !important;
  }
.modal.grimlock-modal-search #sidebar-navbar-search .grimlock-section.region--container-fluid .region__col {
    padding: 0 !important;
display:none !important;
}
	.search-posts .card .card-body {
    padding: 18px !important;
	}
	.comments-area{
		display:none
	}
	.rt-reading-time{
		display: block !important;
	}
	.widget_grimlock_nav_menu_section{
		display:none
	}
/* 	.posts-filters{
		font-family:Poppins, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;
	} */
	.navbar-nav--login{
		display: none !important;
	}
	.tags-links a {
    color: #181818 !important;
    background-color: #00a4ce;
    height: 30px;
}

	

	@media screen and (min-device-width: 320px) and (max-device-width: 768px) {
   span.tags-links a {
    color: #181818 !important;
    
}
}
	


	#navigation{
		top:0;
	}	
	body.single.single-post #content [id^="post-"] > .entry-content p > a:not([class*="button"]):not([class*="btn"]):not(.more-link), body.single.single-post #content [id^="post-"] > .entry-content ul > li > a:not([class*="button"]):not([class*="btn"]):not(.more-link), body.single.single-post #content [id^="post-"] > .entry-content ol > li > a:not([class*="button"]):not([class*="btn"]):not(.more-link), body.page #content [id^="post-"] .entry-content > p > a:not([class*="button"]):not([class*="btn"]):not(.more-link):not(.wp-block-social-link-anchor), body.page #content [id^="post-"] .entry-content > ul > li > a:not([class*="button"]):not([class*="btn"]):not(.more-link):not(.wp-block-social-link-anchor), body.page #content [id^="post-"] .entry-content > ol > li > a:not([class*="button"]):not([class*="btn"]):not(.more-link):not(.wp-block-social-link-anchor){
		background-image: none !important;		
	}
	#wpadminbar {
    display:none !important;
}
	.wp-block-imag .wp-block-image{
		display: none !important;
	} 
.grimlock-navigation .navbar-nav.grimlock-navbar-nav--main-menu>.menu-item.mega-menu>ul.sub-menu>li.menu-item>a{
	margin-bottom: 0.75em;
    padding: 0;
    text-transform: uppercase;
    font-size: .7em;
    font-weight: 600;
   cursor: pointer;
    pointer-events: painted;
    border-radius: 0;
    opacity: .5;
	}
	.author-avatar{
display:none !important}
	.navbar-nav--buddypress{
		display:none !important
	}
	table td{
		border: 1px solid white !important;
		padding: 0 !important;
	}
	.posted-on a{
		pointer-events: none !important;
  cursor: default !important;
	}
	.published a{
		pointer-events: none !important;
  cursor: default !important;
	}
	ul.wpp-list > li:not(:last-child), .popular-posts ul.wpp-list > li:not(:last-child), .elementor-widget.elementor-widget-wp-widget-wpp ul > li:not(:last-child) {
  margin-bottom: 1rem !important;
}
	.grimlock-region__container .region__container{
		display:none !important;
	}
	.subscribeDiv{
	  background-color: #f9f7fe;
	  width: 100%;
	  border-radius: 30px;
	  padding: 43px 60px;
	  text-align: center;
	  margin-bottom: 40px;
	 }
	 .subscribeDiv h2 {
	  font-size: 40px;
	  line-height: 48px;
	  margin-bottom: 20px;
	 }
	.subscribeDiv1{
	  background-color: #f9f7fe;
	  width: 100%;
	  border-radius: 10px;
	padding: 20px;
	text-align: center;
	margin: 20px 0;
	 }
	 .subscribeDiv1 h2 {
	  font-size: 1.5rem;
line-height: 1.2;
	  margin-bottom: 20px;
	 }
	.popular-posts {
		border: none !important;
		box-shadow: none !important;
	}
	.page-title{
		font-size:35px !important
	}
	.grimlock-region__inner .region__inner{
		display:none;
	}
	#secondary-left .widget, #secondary-right .widget, #secondary-left .elementor-widget, #secondary-right .elementor-widget{
		padding: 0.4rem !important;
	}
	.search_filters .posts {
		display: none !important;
	}
	.grimlock-site_identity .site-logo img {
	  max-width: 80px !important;
	  max-height: 67px !important;
		height: 67px !important;
		width: 80px !important;
	}
	
	.category-books{
		display: none !important;
	}
	.main-navigation .navbar-nav a, .main-navigation .navbar-nav > li.menu-item > a {
	  color: black !important;
	}
	.main-navigation .navbar-nav a, .main-navigation .navbar-nav > li.menu-item > a:hover {
	  color: #25a3d6 !important;
	}
	.sub-menu {
		color: black !important;
	}
	.grimlock-navigation .navbar-nav.grimlock-navbar-nav--main-menu > .menu-item.mega-menu > ul.sub-menu > li.menu-item > a {
		color: black !important;
	}
	.grimlock-navigation .navbar-nav.grimlock-navbar-nav--main-menu > .menu-item.mega-menu > ul.sub-menu > li.menu-item > a:hover {
		color: #25a3d6 !important;
	}
	.main-navigation .navbar-nav > .menu-item .sub-menu, .site-preheader .menu > .menu-item .sub-menu{
		top: calc(100% + 0px) !important;
	}
	body.custom-background {
  		background-color: white !important;
	}
	.main-navigation.navbar--classic-center .navbar-nav--main-menu {
	  margin-right: 0 !important;
	}
	#preheader{
		display: none;
	}
	.img-fluid .wp-post-image{
		box-shadow: none !important;
	}

	#menu-item-3952::before{
		background-color: transparent !important;
	}
	.grimlock-navigation .navbar-nav.grimlock-navbar-nav--main-menu > .menu-item.off-center-menu > .sub-menu {
		min-width: 450px !important;
	}
	.grimlock-navigation .navbar-nav.grimlock-navbar-nav--main-menu > .menu-item.mega-menu > ul.sub-menu > li.menu-item:not([class*="col-"]) {
  		flex: 0 0 49.33333% !important;
  		max-width: 49.333% !important;
		padding: 0.1rem !important;
	}
	#content{
		background-color: white !important;
	}
	#categories-1{
		display: none !important;
	}
	
	#block-11{
		display: none !important;
	}
	.main-navigation .navbar-nav.navbar-nav--main-menu > .menu-item > a::before{
		background-color: transparent !important;
	}
	#media_image-1{
		display: none !important;
	}
	#prefooter, .grimlock-region__inner region__inner{
		background-color: #0089ce !important;
		color: white !important;
		display: none !important;
	}
	#footer, .grimlock-region__inner region__inner{
		background-color: red !important;
	}
	#block-24{
		color: black !important;
	}
	.site-footer .region__col{
		flex: 0 0 100% !important;
        max-width: 100% !important;
	}
	.div8 {
    	width: 80% !important;
		text-align: left !important;
	}
	.div3{
		width: 20% !important;
		float: left;
		text-align: left !important;
	}
	.div3 img {
    	width: 49% !important;
	}
	.div3 h2 {
    	font-size: 25px!important;
	}
	.bottomfooter ul {
		width: 90%;
		float: left;
		list-style: none!important;
		color: #737376;
		margin-top: 10px !important;
	}
	.bottomfooter li {
		color: #000;
		font-size: 15px;
		padding: 2px 0;
		line-height: 21px;
	}
	.newletterinput {
		background-color: transparent;
		font-size: 14px;
		color: #b1b1b1;
		border-radius: 3px;
		width: 85%;
	}
	.newsbtn {
		width: auto;
		background-color: #25a3d6;
		border: 1px solid #25a3d6;
/*		color: #fff;*/
			color: #181818 !important;

		border-radius: 30px;
		margin-top: 10px;
		text-transform: uppercase;
		padding: 10px 50px;
	}
	.newsbtn:hover{
		background-color: white;
		color: #25a3d6;
	}
	.wpadminbar {
		display: none !important;
	}
	 .tel {
        width: 21px;
        height: 25px;
        display: inline-block;
        background-image: url(https://www.allgeo.com/temp/footer-icons.svg);
        background-repeat: no-repeat;
        background-position: 0px 0px;
        background-size: 100%;
    }

    .fax {
        width: 21px;
        height: 25px;
        display: inline-block;
        background-image: url(https://www.allgeo.com/temp/footer-icons.svg);
        background-repeat: no-repeat;
        background-position: 0px -33px;
        background-size: 100%;
    }

    .email {
        width: 21px;
        height: 25px;
        display: inline-block;
        background-image: url(https://www.allgeo.com/temp/footer-icons.svg);
        background-repeat: no-repeat;
        background-position: 0px -61px;
        background-size: 100%;
    }


    .socialmediaface {
        width: 35px;
        height: 35px;
        display: inline-block;
        background-image: url(https://www.allgeo.com/newtemp/images/social.png);
        background-repeat: no-repeat;
        background-position: 2px 1px;
    }

    .socialmediatwit {
        width: 35px;
        height: 35px;
        display: inline-block;
        background-image: url(https://www.allgeo.com/newtemp/images/social.png);
        background-repeat: no-repeat;
        background-position: -38px 1px;
    }

    .socialmedialink {
        width: 35px;
        height: 35px;
        display: inline-block;
        background-image: url(https://www.allgeo.com/newtemp/images/social.png);
        background-repeat: no-repeat;
        background-position: -79px 1px;
    }

    .socialmediayoutube {
        width: 35px;
        height: 35px;
        display: none;
        background-image: url(https://www.allgeo.com/newtemp/images/social.png);
        background-repeat: no-repeat;
        background-position: -118px 1px;
    }
   
	.main-navigation .navbar-nav .menu-item-has-children > a::after, .site-preheader .menu .menu-item-has-children > a::after {
		display: none !important;
	}
	.homepage-sidebar-right{
		top: 0 !important;
	}
 	
	body.single.single-post #content:not(.region--9-3-cols-left):not(.region--3-9-cols-left):not(.region--3-6-3-cols-left) .entry-thumbnail img, body.single.grimlock--single #content:not(.region--9-3-cols-left):not(.region--3-9-cols-left):not(.region--3-6-3-cols-left) .entry-thumbnail img {
		box-shadow: none !important;
	}
	p .aligncenter {
		display: block !important;
	}
	.aligncenter {
		display: block !important;
	}
	img .aligncenter {
		display: block !important;
	}
	@media (min-width: 68px) and (max-width: 767px) {
		.div88 {
width: 100% !important;
}
.div44 {
width: 100% !important;
text-align: left;
}
		.div3 {
  			width: 100% !important;
			margin-bottom: 20px;
		}
		.div3 h2 {
  			font-size: 20px !important;
		}
		.bottomfooter{
  			padding: 30px 10px 0px;
		}
		.bottomfooter ul{
		  width: 100%;
		  text-align: left;
		  margin-top: 5px !important;
		}	
		#secondary-right{
			display: none !important;
		}
		#header{
			margin-top: 0px !important;
		}
		.grimlock-navigation .navbar-nav.grimlock-navbar-nav--main-menu > .menu-item.off-center-menu > .sub-menu {
  			margin-left: 16px !important;
		}
		.grimlock--page-header:not(.grimlock--single-header) .page-title {
    font-size: var(--grimlock-display-heading4-font-size) !important;
  }
		.grimlock--page-header:not(.grimlock--single-header) {
    margin-bottom: 40px !important;
  }
	}
	
	@media (min-width: 768px) and (max-width: 1024px) {
		.div33 h2 {
			font-size: 18px !important;
		}
		  .bg-blue h2{
			font-size: 23px !important;
		}
		.div88 {
width: 100% !important;
}
.div44 {
width: 100% !important;
text-align: left;
}
		.div3 img {
    width: 22% !important;
}
	}
@media only screen and (min-width: 320px) and (max-width: 425px) {
  .some-container {
    /* Additional styles for the container on mobile devices go here */
  }

  .mobile-image {
    display: block; /* Display the image */
    max-width: 100%; /* Ensure the image doesn't exceed the container width */
    height: auto; /* Maintain aspect ratio */
    /* Any other styles you want for the image on mobile devices */
  }
}

/* Styles for screens larger than 425px */
@media only screen and (min-width: 426px) {
  .mobile-image {
    display: none; /* Hide the image on screens larger than 425px */
  }
}
